@font-face {
    font-family: "est";
    font-style: normal;
    font-weight: 400;
    src: local("Estedad-Regular"), local("fonts/Estedad-Regular"), url("fonts/Estedad-Regular.woff") format("woff"), url("fonts/Estedad-Regular.ttf") format("truetype"), url("fonts/Estedad-Regular.svg") format("svg");
}

@font-face {
    font-family: "estb";
    font-style: normal;
    font-weight: 400;
    src: local("Estedad-Bold"), local("fonts/Estedad-Bold"), url("fonts/Estedad-Bold.woff") format("woff"), url("fonts/Estedad-Bold.ttf") format("truetype"), url("fonts/Estedad-Bold.svg") format("svg");
}

.login {flex-direction: row-reverse;}
.login_left_combo, .login form, .login input, .login select, .login textarea {text-align: right;direction: rtl;}
.spinner{margin-right: 0;margin-left: 15px;}
.terms{padding-left: 0;}
.terms label{padding-right: 30px;}
.terms label::before{left: auto;right: 0;}

body .lang_select_modal .language_info svg {
    right: auto;left: 0;
}
.night_day_switch {
    left: auto;right: 0;
}

@media (max-width:930px) {
.login {flex-direction: column;}
.night_day_switch {
	left: 20px;
    right: auto;
}
}
button, input, select, textarea,
.forgot_password > a,
.login_signup_combo .login__ .btn,
.terms label,
body,
.alert {
    font-family: est;
}
.login_left_combo p,
.login_left_combo h1 b,
.login_left_combo h1,
.wow_form_fields > label,
.login .desc,
.login .title {
    font-family: estb;
}
body{
direction: rtl;
}